#menus .fb_iframe_widget{
	background: white;
	margin-left: 37px;
	margin-top: 10px;
}

#menus{
	float: left;
}

#menu_bg, div.menu-top-sidebar-container{
	width: 354px;
	background-image: url("../images/menu_bg.jpg");
	background-repeat: repeat-y;
	margin-left: 2px;
    color: #f2ead2;
    padding-bottom: 10px;
}

#menu_limit{
	width: 354px;
	height: 20px;
	background-image: url("../images/menu_limit.jpg");
	display: block;
	margin-left: 2px;
}

#menu_bottom{
	width: 354px;
	height: 15px;
	background-image: url("../images/menu_bottom.jpg");
	display:block;
	margin-left:2px;
}

#menus ul#menu-top-sidebar a{
	color:#f2ead2;
	text-decoration: none;
}

#menus ul#menu-top-sidebar{
	font-family: "KenyanCoffeeRegular";
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	font-size: 23px;
	letter-spacing: 0px;
	line-height: 30px;
	padding-left: 50px;
	text-shadow: 1px 1px 0px #472c19;
}

#menus ul#menu-top-sidebar li{
	display: list-item;
 	list-style-image: url("../images/puces/menu-droite.png");
}

#menus ul#menu-top-sidebar li:hover{
	text-shadow: -1px -1px 0px #472c19;
}

#menus span.spacer{
	background-image: url("../images/menus/spacer.png");
	height: 8px;
	width: 300px;
	margin-left: 37px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: block;
}

#menu_bg p, #menu_bg h1{ padding-left: 37px; }

#menu_bg h1{
	font-family: "KenyanCoffeeRegular";
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	letter-spacing: 0px;
	background-image: url("../images/puces/menu-bas.png");
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#menu_bg h1.pub{ background-position: 120px 60%; }
#menu_bg h1.forums{ background-position: 220px 60%; color:#1B8A97;}
#menu_bg h1.categories{ background-position: 150px 60%; }
#menu_bg h1.social{ background-position: 150px 60%; }
#menu_bg h1.ress{ background-position: 200px 60%; }
#menu_bg h1.sidebarunder{ background-position: 180px 60%; }
#menu_bg h1.contact{ background-image: url("../images/puces/menu-droite.png"); background-position: 170px 60%; }

#menu_bg h1.contact a{ 
	color: #f2ead2;
	text-shadow: 1px 1px 0px #472c19;
	text-decoration: none;
}


#menu_bg h1.contact:hover a{
	text-shadow: -1px -1px 0px #472c19;
}

#menu_bg ul#menu-ressources-et-guides{
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	line-height: 18px;
	padding-left: 60px;
	color: #462c19;
}
#menu_bg ul#menu-forums{
	font-weight: normal;
	font-style: normal;
	padding-left: 60px;
	font-size: 13px;
	line-height: 18px;
	color: #462c19;
}
#menu_bg #menu-categories ul{
	font-weight: normal;
	font-style: normal;
	padding-left: 60px;
	font-size: 13px;
	line-height: 18px;
	color: #462c19;
}

#menu_bg ul.blogroll{
	font-weight: normal;
	font-style: normal;
	padding-left: 60px;
	font-size: 13px;
	line-height: 18px;
	color: #462c19;
}

#menu_bg ul#menu-ressources-et-guides li{
	font-family: "Trebuchet MS";
	display: list-item;
 	list-style-image: url("../images/puces/menu-droite-small.png");
}
#menu_bg ul#menu-forums li{
	font-family: "Trebuchet MS";
	display: list-item;
 	list-style-image: url("../images/puces/menu-droite-small.png");
}
#menu_bg  #menu-categories ul li{
	font-family: "Trebuchet MS";
	display: list-item;
 	list-style-image: url("../images/puces/menu-droite-small.png");
}
#menu_bg  ul.blogroll li{
	font-family: "Trebuchet MS";
	display: list-item;
 	list-style-image: url("../images/puces/menu-droite-small.png");
}

#menu_bg ul#menu-ressources-et-guides a{ color: #462c19; text-decoration: none; }
#menu_bg ul#menu-ressources-et-guides a:hover{ color: #462c19; border-bottom: 1px dotted; }
#menu_bg ul#menu-forums a{ color: #462c19; text-decoration: none; }
#menu_bg ul#menu-forums a:hover{ color: #462c19; border-bottom: 1px dotted; }
#menu_bg  #menu-categories ul a{ color: #462c19; text-decoration: none; }
#menu_bg  #menu-categories ul a:hover{ color: #462c19; border-bottom: 1px dotted; }
#menu_bg  ul.blogroll a{ color: #462c19;text-decoration: none;  }
#menu_bg  ul.blogroll a:hover{ color: #462c19; border-bottom: 1px dotted; }

#menu_bg .auteurs{
	line-height: 18px;
	font-weight: normal;
	font-family: "Trebuchet MS";
	font-style: normal;
	padding-left:50px;
	color:#462c19;
	font-size:13px;
}